// creator  : weidu.exe (version 23100)
// argument : AMMAN02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AMMAN02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(3,1)
!ReputationLT(LastTalkedToBy,7)~ THEN BEGIN 0 // from:
  SAY #67182 /* ~Those mercenaries spend gold like water!  If this inflation keeps up even I won't be able to afford to eat!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,2)
!ReputationLT(LastTalkedToBy,7)~ THEN BEGIN 1 // from:
  SAY #67183 /* ~I hear we have a black market right here in town! How exciting... I wonder where I might find it?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(3,3)
!ReputationLT(LastTalkedToBy,7)~ THEN BEGIN 2 // from:
  SAY #67185 /* ~I heard the famous smuggler Esamon once stole a valuable idol from inside the Monastery itself!~ */
  IF ~~ THEN EXIT
END

IF ~ReputationLT(LastTalkedToBy,7)~ THEN BEGIN 3 // from:
  SAY #73791 /* ~Ah... I, ah... PLEASE PLEASE PLEASE DON'T KILL MEEE-EEEE!!~ */
  IF ~~ THEN DO ~ApplySpell("runrun",Myself)
RunAwayFrom(LastTalkedToBy,60)~ EXIT
END
